Package Gnumed :: Package timelinelib :: Package calendar :: Package bosparanian :: Module weekdaynames |
[frames] | no frames]

# Module weekdaynames

source code

Functions
bosp_abbreviated_name_of_weekday(weekday) | source code

Variables
| BOSP_ABBREVIATED_WEEKDAY_NAMES = ``[``'``Wind``'``,` `'``Earth``'``,` `'``Market``'``,` `'``...``
| __package__ = `None`

Variables Details

  ### BOSP_ABBREVIATED_WEEKDAY_NAMES Value:
      ['Wind', 'Earth', 'Market', 'Praios', 'Rohal', 'Fire', 'Water']